/*
 * Custom CSS
 */


.top-header { background-color: #EAF3F3; border: none; }

#header-section div.logo-center img { margin-bottom: 20px; }

nav .menu .nav-login { background-image: url(../images/icons/icon-lock.png); background-repeat: no-repeat; }
nav .menu .shopping-bag-item { background-image: url(../images/icons/icon-cart.png) !important; background-repeat: no-repeat !important; background-position: left 5px !important; }
nav .menu .shopping-bag-item .cart-contents { padding-left: 25px; }
nav .menu .shopping-bag-item .cart-contents i { display: none; }


.header-content-title h1 { color: #676767 !important; }

/*
.social-header .facebook a, .social-footer .facebook a { background-image: url(../images/icons/icon-social-facebook.png); background-repeat: no-repeat; border: none; }
.social-header .google a, .social-footer .google a { background-image: url(../images/icons/icon-social-google.png); background-repeat: no-repeat; border: none; }
.social-header .instagram a, .social-footer .instagram a { background-image: url(../images/icons/icon-social-instagram.png); background-repeat: no-repeat; border: none; }
.social-header .pinterest a, .social-footer .pinterest a { background-image: url(../images/icons/icon-social-pinterest.png); background-repeat: no-repeat; border: none; }
*/

.top-header .social-header {
  margin: 7px 0;
}

.top-header li.socialmenu a { width: 20px; height: 20px; }



.top-header li.socialmenu a i {
  font-size: 14px;
  line-height: 18px;
  display: block;
}

#header-section div.header-logo { margin: 0; }
#header-section div.logo-center img { width: auto; max-width: 330px !important; max-height: inherit !important; }


#header-section .main-navigation { margin-bottom: 0; }
#header-section .main-navigation > .container { /*border-top: 1px solid #D1D1D1; border-bottom: 1px solid #D1D1D1;*/ }
#header-section .main-navigation .header-topMenu { line-height: 0; padding: 0; }
#header-section .main-navigation .header-topMenu .header-right { /*top: 12px;*/ }

.main-navigation .novaworks-navigation #novaworks-nav .active a { color: #676767 !important; }

.novaworks-main-menu, .novaworks-navigation { display: table; margin: 0 auto; }
#novaworks-nav a, #megamenu a, #novaworks-nav li.level0 a { font-size: 16px; color: #a4aaa9; padding: 10px 20px; }
.novaworks-navigation #novaworks-nav li.level0 div.level0 ul li.level1 > a { font-weight: normal; color: #a4aaa9 !important; font-size: 12px; }
#novaworks-nav li.level0 ul li { padding: 0 6px; }

#shopping-cart-table button.button { color: #333 !important; font-size: 12px !important; text-decoration: none !important; }

.novaworks-quick-act .add_to_cart_small { color: #676767; }
.product-view .product-name h1 { color: #676767 !important; }
.product-essential .old-price .price, .product-essential .special-price .price, .product-essential .regular-price .price { color: #676767; }

.copyright-footer { background-color: #EAF3F3; }

.std { padding: 0; font-size: 16px; line-height: 24px; }
p { font-size: 16px; line-height: 28px; }
#novaworks-nav li ul.shown-sub, #novaworks-nav li div.shown-sub { border: 1px solid #676767; margin-top: 25px; padding: 20px; }
.main-container .breadcrumbs-container .breadcrumbs, .main-container breadcrumbs-container .breadcrumbs ul, .main-container .breadcrumbs-container .breadcrumbs ul li {   margin: 10px 0; }
.spaced-list li { margin-bottom: 10px; }

.breadcrumbs-container { display: none; }
.block-title { color: #000; }

.item .price-box { line-height: 30px; }

.block-title { color: #676767; } 
.sidebar .left-categories .block-title span { color: #676767; }

.page-divider-bg{
	background-image:url(../images/divider-bg.png);
	background-repeat:repeat-x;
	width: 100%;
	height: 13px;
	margin: 15px auto;
    max-width: 1160px;
}
.divider-img{
	background-image:url(../images/divider-img.png);
	background-repeat: no-repeat;
	height: 13px;
	min-width: 201px;
	margin:0 auto;
	display:block;
	background-position:center;
}


.divider-img-small{
	background-image:url(../images/divider-img.png);
	background-repeat: no-repeat;
	height: 13px;
	min-width: 201px;
	margin:0 auto;
	display:block;
	background-position:center;
}

iframe{
	border:none;
}

.sidebar #recently-viewed-items .product-name a { font-weight: bold; }

.cloud-zoom-big{
	width:25% !important;
	height: 180px !important;
}

@media (max-width: 560px) {
	.social-footer ul{
		display: block;
	}
	
	.footer .social-footer ul li{
		padding:0px 3px !important;
		margin: 10px 0;
	}
	
	.footer .social-footer ul{
		margin: 15px 0;
	}
	
	.footer .social-footer li.socialmenu{
		padding: 0px 2px !important;
		margin: 0 0;
	}
}


.featured-products .offsetscreen {
    width: 80%;
    height: 80%;
    margin: 10%;
}

featured-category-grid div.item.hover_effect .offsetscreen,
.featured-products .item:hover .offsetscreen,
.featured-products .item:focus .offsetscreen,
.featured-products .item:active .offsetscreen 
{
    background-color: rgba(215, 225, 221, .8) !important;
}

.offsetscreen .screencontrols{
	bottom: 20%;
	left:0;
	position:absolute;
	margin:0 auto;
	visibility:hidden;
	width: 100%;
}

.offsetscreen .content{
	top: 0;
	left:0;
	position:absolute;
	margin:0 auto;
	width: 100%;
	color:rgba(255,255,255,1.00);
	padding: 15px;
	visibility: hidden;
	height: 100%;
}
	
.offsetscreen .content .title{
	margin-top: 25px;
    font-size: 25px;
	text-align: center;
	margin-bottom:15px;
}

.offsetscreen .content .title a {
    color: #676767;
    width: 100%;
    background: none;
}

.offsetscreen .content .cat-description a {
    color: #676767;
    width: 100%;
    background: none;
}

.offsetscreen .content .divider-img-small {
    background-image: url(../images/divider-img-small.png);
    min-width: 188px;
}

.offsetscreen .content p{
	margin-top: 20px;
	font-size: 16px;
	color:hsla(0,0%,0%,1.00);
	line-height: 25px;
}

@media (max-width: 922px) and (min-width: 768px) {
	.offsetscreen .content p{
		overflow:hidden;
		max-height: 60px;
		font-size: 13px;
		line-height: 15px;
	}
	
	.offsetscreen .content .title{
		margin-top: 0px;
		margin-bottom:5px;
		font-size: 20px;
		text-align: center;
	}
}


.offsetscreen .screencontrols li{
	display:inline-block;
}

.offsetscreen .screencontrols li:first{
	margin-right:10px;
}


.offsetscreen a{
	display: block;
	background-color:rgba(255,255,255,0.40);
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	color:rgba(255,255,255,1.00);
}

.offsetscreen a:hover,
.offsetscreen a:active,
.offsetscreen a:focus{
	background-color: rgba(255,255,255,1.00);
	  -webkit-transition: background-color 1s ease-out;
	  -moz-transition: background-color 1s ease-out;
	  -o-transition: background-color 1s ease-out;
	  transition: background-color 1s ease-out;
}

.offsetscreen{
	position:absolute;
	background-color: rgba(62,62,62,0.00);
	top: 0;
	width: 100%;
	height: 100%;
}

.offsetscreen i{
	font-size: 22px;
	visibility: hidden;
}

.featured-category-grid div.item.hover_effect .offsetscreen,
.featured-category-grid div.item:hover .offsetscreen,
.featured-category-grid div.item:active .offsetscreen,
.featured-category-grid div.item:focus .offsetscreen{
		background-color: rgba(62,62,62,0.60);
	  -webkit-transition: background-color .50s ease-out;
	  -moz-transition: background-color .50s ease-out;
	  -o-transition: background-color .50s ease-out;
	  transition: background-color .50s ease-out;
}

.featured-category-grid div.item.hover_effect .offsetscreen,
.featured-category-grid div.item.hover_effect .offsetscreen i,
.featured-category-grid div.item.hover_effect .offsetscreen .screencontrols,
.featured-category-grid div.item.hover_effect .offsetscreen .content
.featured-category-grid div.item:hover .offsetscreen i,
.featured-category-grid div.item:hover .offsetscreen .screencontrols,
.featured-category-grid div.item:hover .offsetscreen .content,
.featured-category-grid div.item:active .offsetscreen i,
.featured-category-grid div.item:active .offsetscreen .screencontrols,
.featured-category-grid div.item:active .offsetscreen .content,
.featured-category-grid div.item:focus .offsetscreen i,
.featured-category-grid div.item:focus .offsetscreen .screencontrols,
.featured-category-grid div.item:focus .offsetscreen .content{
		visibility: visible;
	  -webkit-transition: visibility .50s ease-out;
	  -moz-transition: visibility .50s ease-out;
	  -o-transition: visibility .50s ease-out;
	  transition: visibility .50s ease-out;
}

.mobilecontent{
	padding: 0 8px;
}




.featured-grid,
.featured-category-grid{
	margin:0 auto;
	text-align: center;
}


.featured-grid .item{
	width:22%;
	height:22%;
	max-width: 22%;
	max-height:22%;
 	display: inline-block;
  	vertical-align: middle;
	background-color:rgba(255,255,255,0.70);
	border: none;
	margin-bottom: 110px;
	margin-left:1%;
	margin-right:1%;
}

.featured-category-grid .item{
	width:31%;
	height:31%;
	max-width: 31%;
	max-height:31%;
 	display: inline-block;
  	vertical-align: middle;
	background-color:rgba(255,255,255,0.70);
	border: none;
	margin-bottom: 15px;
	margin-left:1%;
	margin-right:1%;
	padding:10px;
}

.featured-category-grid .item .product-image img {
    width: 100%;
}


@media (max-width: 992px) {
	.featured-grid .item{
		width:20%;
		height:20%;
		max-width: 20%;
		max-height:20%;
		height:auto;
		max-height:auto;
		margin-bottom: 150px;
	}
}


@media (max-width: 768px) {
	.featured-grid .item{
		width:48%;
		height:48%;
		max-width: 48%;
		max-height:48%;
		display: inline-block;
		margin:0 auto;
		text-align:center;
		margin-bottom: 60px;
	}

	.featured-category-grid .item{
		width:48%;
		height:48%;
		max-width: 48%;
		max-height:48%;
	}

	.featured-grid .item img,
	.featured-category-grid .item img{
		width: 80%;
		margin:0 auto;
	}
	
	.social-footer {
		float: none;
	}
	
	.social-header a,
	.social-footer a {
		color: #adbab5;
	}
	
		
	img.footer-brand-logo,
	div.footer-brand-content
	{
		display: block;
		margin:0 auto;
		text-align:center;
		float:none !important;
		margin-bottom: 20px;
	}
	
	div.footer-brand-content{
		line-height: 15px !important;
		margin-left:0px;
		padding: 0;
	}
}


@media (max-width: 560px) {
	.featured-category-grid .item,
	.featured-grid .item{
		width: 90%;
		display:block;
		height:auto;
		max-height:inherit;
		max-width:inherit;
		margin:0 auto;
		text-align:center;
		margin-bottom: 10px;
	}
	
}




@media (max-width: 420px) {
	#header-section div.logo-center img{
		width:100%;
		max-width: 100% !important;
		height:auto;
	}
	
	.mobilecontent p{
		line-height: 18px;
		font-size: 15px;
	}
}


.popular-items a img{
	border-radius: 50%;
	border: 1px solid hsla(0,0%,51%,0.30);
}

.popular-items .title{
	min-height: 42px;
    line-height: 30px;
}

.popular-items.mobilecontent{
	margin-top: 10px;
}

.menucontainer { height: 145px;}

.footer { padding: 20px 0; }
.footer .footer-brand-content { margin-left: 50px !important; }
.footer ul { margin: 0; }
.footer ul li { line-height: 52px; }
.footer ul li a { color: #aaa; vertical-align: top; }
.footer .social-footer { float: none; }
.footer .social-footer li.socialmenu { height: 30px; display: inline-block; vertical-align: middle; padding: 0 !important; }
@media screen and (max-width: 1199px) {
    .footer .footer-brand-content { margin-left: 0px !important; width: 100% !important; }
}
@media screen and (max-width: 768px) {
    .col-sm-6 { width: 100%; text-align: center; }
    .footer-brand-logo { float: none !important; }
	.menucontainer { height: 0px;}
}
@media screen and (max-width: 560px) {
    .footer .social-footer { margin-bottom: 10px; } 
}
@media (max-width: 420px) {
    .footer-links { width: 100%; margin-bottom: 10px !important; }
    .footer-links li { display: block; line-height: 30px !important; }
    .top-container { display: none; }
}
.footer .social-footer li { margin-left: 10px; margin-right: 10px; }

#my-orders-table caption, #my-orders-table th, #my-orders-table td{ width: 1%;}

.carousel-caption{
	bottom: 0px;
	top: 20%;
}

@media screen and (max-width: 1025px) {
	.carousel-caption{
		left: 5%;
	}

	.carousel-caption h4{
		font-size: 25px !important;
	}
	
	.carousel-caption p{
		font-size: 14px !important;
		line-height: 15px !important;
	}


}


@media screen and (max-width: 640px) {
	.carousel-caption{
		padding-top:0px;
	}
}



.carousel-caption{
	text-shadow:none;
	color:#999999;
}

.carousel-caption h4{
	color:#999999 !important;
}

.carousel-caption p{
	color:#999999 !important;
}


@media screen and (max-width: 768px) {
	.carousel-caption h4{
		font-size:20px !important;
	}
	.carousel-caption p{
		font-size: 15px !important;
		line-height: 15px;
	}
	.carousel-caption{
		top: 5px;
	}
}

#search_autocomplete ul li{
	display: block;
	height: auto;
	min-height: 30px;
	line-height: 30px;
}

body,
.cms-index-index .headone-text,
#shipping-zip-form .form-list label,
#billing-new-address-form label,
#nova-product-detail-tab{
	color: rgba(39,39,39,1.00) !important;
}

.mailchimp{
	padding: 20px 10px 50px 10px;
}

.mailchimp .divider-container {
	padding-bottom: 30px;
}


.mailchimpform input{
	width: 100% !important;
}

.mailchimpform button.button{
	float:none;
}
